neosrulez/locomotivescroll

Last activity 8 days ago
  • 18
composer require neosrulez/locomotivescroll

A Neos CMS package to use Locomotive Scroll (https://locomotivemtl.github.io/locomotive-scroll/)

1.0.0

A Neos CMS package to use Locomotive Scroll (https://locomotivemtl.github.io/locomotive-scroll/)

Version
1.0.0
Type
neos-package
Release Date
Oct 7, 2021 6:55:01 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
bbab6d2263a16af4bce3c7b512030df5fe304037
The same vendor provides 45 package(s).